<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Jejomar Panes | Web Developer</title>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

    <!-- bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" href="./style.css"/>
</head>
<body>
    <!-- start of navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-info sticky-top">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#landing">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#gallery">Gallery</a>
            </li>
          </ul>
        </div>
      </nav>
      <!-- end of navbar -->

    <!-- creates a wrapper/cpmntainer for our layout -->
    <div class="container-fluid text-center">
        <!-- landing page starts here -->
        <section id="landing" class="jumbotron mt-3">
            <h1 class="display-4">Jejomar Panes</h1>
            <h3>Full Stack Web Developer</h3>
            <p>Hi. I love dogs!</p>
            <img src="./images/image1.jpg" alt="dog" id="dog" class="img-fluid"/>
        </section>
        <!-- landing page ends here -->

        <!-- gallery page starts here -->
        <section id="gallery">
            <img src="/images/image2.png" class="gal-img" />
            <h3>Languages I speak:</h3>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                </ul>

            <img src="/images/image3.png" class="gal-img" />
            <h3>Tools I use:</h3>
                <ul>
                    <li>Git Bash / Terminal </li>
                    <li>Sublime Text</li>
                    <li>Github</li>
                    <li>Google Chrome</li>
                </ul>
        </section>
        <!-- gallery page ends here -->
    </div>



    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>    
</body>
</html>